MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001193D-Coat 3.xPaint roompublic2011-01-21 04:382011-03-01 05:25
Reporterguest 
Assigned ToAndrew 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7 64bit
Product Version 
Target VersionFixed in Version 
Summary0000119: Erase tool with polygon paint mode behaves wrong
DescriptionWhen using erase tool with the polygon mode in e-panel(right most button),
it used to erase the whole polygon under cursor, but it behaves like normal brush mode now.
Steps To Reproduce1. start paint mode
2. choose the default cube
3. switch to layer 0
4. enable erase tool, choose the polygon mode in e-panel
5. try to erase some polygon, it will only erase by pen radius, not the polygon.
TagsNo tags attached.
Attached Filesjpg file icon erase_polygon_bug.jpg [^] (49,874 bytes) 2011-01-21 04:38

- Relationships

-  Notes
(0000350)
haikalle (developer)
2011-02-24 21:21

Thanks a lot for reporting this. This looks like a bug.
(0000362)
Andrew (administrator)
2011-03-01 05:25

Fixed in 3.5.14

- Issue History
Date Modified Username Field Change
2011-01-21 04:38 guest New Issue
2011-01-21 04:38 guest File Added: erase_polygon_bug.jpg
2011-02-24 21:21 haikalle Note Added: 0000350
2011-03-01 05:25 Andrew Note Added: 0000362
2011-03-01 05:25 Andrew Status new => resolved
2011-03-01 05:25 Andrew Resolution open => fixed
2011-03-01 05:25 Andrew Assigned To => Andrew


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker